Subject: Re: [lojban] RE: Logfest2003 and beyond.

From: "Robert J. Chassell" <[email-masked]>
Date: Sat, 14 Sep 2002 23:07:44 +0000 (UTC)

As an only occasional attender to Logfest, let me toss in a few fepni.

pc is right! Some of us are growing older.... He makes good points.

I especially remember at least one Logfest from the latter 1970s at
the Jenners; and Scott Layson showing me at MIT the first computer
with windows running on it that I had seen, a Xerox Parc machine.

-- 
Robert J. Chassell [email-masked] [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com
Free Software Foundation http://www.gnu.org GnuPG Key ID: 004B4AC8